Loading...
Searching...
No Matches
bond.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/elements.h>`
`#include <openbabel/oberror.h>`
`#include <openbabel/obutil.h>`
`#include <openbabel/ring.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/generic.h>`
`#include <climits>`

## Namespaces

namespace | OpenBabel

## Functions

static double | CorrectedBondRad (unsigned int elem, unsigned int hyb)

## Detailed Description

Handle OBBond class.